## cardioalert 0.1

=== debian/changelog ===
cardioalert (0.1) unstable; urgency=low

  * Initial Release.

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Mon, 25 Apr 2011 18:41:05 +0300
