=== debian/control ===
Source: cardioalert
Section: user/utilities
Priority: optional
Maintainer: Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev
Standards-Version: 3.7.3

Package: cardioalert
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, qt4-homescreen-loader
Description: Application with a single button to call an emergency number
XB-Maemo-Display-Name: CardioAlert
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAKT2lDQ1BQaG90
 b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJC
 i4AUkSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OI
 isr74Xuja9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQu
 QIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplc
 AYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAtAGAnf+bT
 AICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJ
 V2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcq
 AAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wA
 AKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+5c+rcEAAAOF0ftH+LC+z
 GoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk5NhK
 xEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc
 5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+
 3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93/+8//Ueg
 JQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xgNoRC
 JMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgx
 UopUIFVIHfI9cgI5h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQ
 ZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPEbDAuxsNCsTgsCZNj
 y7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKggHCQ0
 EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMy
 J7mQAkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPk
 G+Qh8lsKnWJAcaT4U+IoUspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2h
 tlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdpr+h0uhHdlR5Ol9BX0svpR+iX
 6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZD5lvVVgq
 tip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtV
 qp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gs
 IWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0
 TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllirSKtRq0frvTau7aedpr1F
 u1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79up+6Y
 nr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb
 8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN
 7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2uGVJ
 suRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2
 qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJ
 S4LLLpc+Lpsbxt3IveRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nyme
 WTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh7xc+
 9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJ
 gUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jO
 kc5pDoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE
 3ptnMU85ry1KNSo+qi5qPNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/8
 7fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZATIhOOJTwQRAqqBaMJfIT
 dyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5hCepkLxM
 DUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8e
 lQfJa7OQrAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zv
 n//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vt
 V5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1dT1gvWd+1YfqGnRs+FYmK
 rhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aXDm4N
 2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLd
 tWHX+G7R7ht7vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvtt
 Xa1ObXHtxwPSA/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG
 4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+
 0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7
 nLuarrlca7nuer21e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+
 cif9zsu72Xcn7q28T7xf9EDtQdlD3YfVP1v+3Njv3H9qwHeg89HcR/cGhYPP
 /pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i/suuFxYvfvjV
 69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98P
 T+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAGYktHRAD/AP8A/6C9
 p5MAAAAJcEhZcwAALiMAAC4jAXilP3YAAAAHdElNRQfbBBkUAi/udKzuAAAP
 LklEQVR42uWbeXTc1XXHP/f9frNI1mJbMtjyjrENlAAJYBPWhK0hBtw08WlD
 c0qTtGwpIYFiSEkTCKSclrAFWmpIwYQlcAqkJCwHSAilhFDAYLAxOzYxeJNm
 NNLMaGZ+83vv9o/5abNG0kiW4Q+ezz3HZ35vve8u33vvk8yYMeMnInIBn5Cm
 qogIqkpXV9fvpa2tTT9pBy8UCmQyGQB8PkEtCAI6OjoG/faJYEAYhnR0dOCc
 G/LNH684lSORWphMMjORwBdBge1BwJuFAiXniIlgRHZZdEOtaOmcZJK5ySQJ
 EQToCEPe6Okhby2x6LdeMRcRnHOkUinK5fKw84+JAVaVmAjLWlv5XHMzi+vq
 SBgzdNPApmKRNbkcD6VSvFcsEhdBamWGKiGQMIYvTJ3KUc3N7FNXxyTPq8qg
 zaUSL+ZyPJhKsbFYJGEMmUyGnp6eUZeq3QiqcnJLC2fPmEFMBKuKjnQgVYwI
 MRGez2a5Zds23ioU8EdhglOlzvNY0drKV6dNq6wVMXXEg0QMe2LrVq7YsIHt
 I9z6mBigqkzxfW7Ye2/2jMVwOj6nETOGB1Mpbtq6lcC5qtKgqhzc2MiV8+ah
 Y1lHBBeG2EwGnMMT4aKNG3kssvTjZoCqsqCujhv32qtPv3ZVny1w9rvv8sdi
 sW++Xp29bM4cljY21qwmRPoeZjJoudy/v+jbo52dfP/998fHAKfKpyZN4up5
 82AXD76zqALcsGULv0qnMSIkRLht0SJafL9y86OtFzHM5vO4np7qY6I+v89m
 Offdd4edymtsbLy02k3NTyb59wUL+m5eos1PBKHKZ5uaqDeGbeUyty1cSLPv
 j75WL5gpl7GZDFoqVfoPN0aE2cUiddbyXBDULgFxEe5ZvJhJxuyy2I+kDl7k
 OrX2QdhsFjtAfUZSD5vLYbNZksawsrOTx4rFIV2H+LCyc1w8axaNnrfbDk90
 O24Mh3dBQNDRgRvt8L1GsVjEZbOICCVVLmluJlFl3BAcsH99Pcc2NVF2jt13
 /DFICmCzWbRY7L+tkTyECK5UwqbTfeoGUC/CVc3NfHsnz+APFEkHrJw5kzDS
 td0ZmMTmCcmlUHgGwg+rr6fWYtPpPokZnVX9h6+GQA9PJGg2hq4BkHiQCsxL
 JJgfTyDK7iVRpp13PLP/7glazz0EIzqkj+3uJkyl6TMSo5KghSI2lUaQqn2M
 wlVNTdUlQERY2daGRv92p0xLXUjdXp+uiObiIyH+HDrAPtnOTjQMa/O+WhF7
 LRSwmUw0Roe1jQfFYsSA8kAJUFV8ERYlEhUIG3Frd5AA3uSQ+KQKAxKNx+BP
 1orbCkNcezsShhhqnBOgpwebyYw+BogBS+LxoSow3feJRz/IbiSjEJsZR5gW
 AaMGYjMboFDEpVK1z6UVpmmhgIsOX+vYM+vrBzPAAcsmT55wwFMVBDlIzJkJ
 QJFVFTS2p8Fluivrq9ZGIrhcDpfJ9DOkRjo4UoNBEnB0Y+NuP3xloxCfPwuA
 nnfvQ3EkFtUhUvsBJLITrru7othjJFVlchTGG4CYCNP9jyY5JEZJzJ2Ncxl6
 HmgHF5L8k4ORmKvg+dHIGGxHBxQKmCjhMlYSYFrEAB8gaUxFJKqkjCacAXUh
 sbaFuGInwfNlcI7knCPwGm7BdcqIAIcwxKZS0AvSdPzeahADvOg/9iOQADO5
 SGzyIsL2LdjNShhsIFZ/GN50i3aOgO7yeVxXF0Q32IejzYAQcwytoRoQMiPR
 AFcyXhLnkJYUhnmUtj8HOSh9+DjgEZ/firjqY1w6jXZ1VUQ4UqOms+bSct1S
 /DnhuPYyCAiFquhI2N+AtBgQ0JSrcH8cze7ooH7R3EqK+p0/YKxSXP8bGhZe
 THzBHIrutUF70FIJ29k5KIwG8PfP03blgxhmE5v1Jdr/4qkx7ykfzWUAgigO
 QAStQv6BATN/cTez/utB4kcHKNX7VSUqIa9tbwenJBYdBEBp3UuAUHpxI6Ak
 Fs+vHDJyhba9PUJ2OxlBFZq+fhiG2Sglmo/8N7y2iEVSGxkRUpG9MwBlVTrD
 EFHFODeI/MmOPS77KSbuo/Ih0y68CX9mcUi/qhRz1J3kiC/ZingOI0p8zqdQ
 UoTryhh12A2CcyniC/ZF/DLa0YHdtq2CBqvNmXA0n7AS696j86mj8JJtNJzZ
 gMHVtifn8FRpH8gABZ7M5Sr61ZdhESSmNF+yhFjzoaRXf4v0dRfgNxxE6z+f
 g9RHfWQYQmj4+jz2vPhp2q56i6aL2pCGEH+PBdieTejmGIKgW3200EVsxj5Q
 /gCCYPg5RYgvyROfeRSFtXfTfclrKGla//Z+zFQ38n4GkKdKulcFNDJsj3Rn
 UecqrtA5UEfdKY00HvoT8q9dTuHuDyn+MkvXo2eRnPfXNH5rFmIG9N+J4ksC
 ppx2NUHmUQobr6bla0/SeFETXnMbtmMT2u1DWMZtzhB2voYfOxhvQamqFPaS
 qKPp749DaCb3wF3Y9R6Zx/4KP3kodV+cgrj+sTIMGed4xVp6E2QmPikk3mDZ
 kuzBTQrxGizeJEv805aW79xMWHid7sseRwoexgn5G16huHkVk0+5i8TnkxWr
 OhBoIHiTHVMu+hGo0nHBN0mdvopgx69pWbEG4y+k/MEGdGsa3bEDsgWC938L
 JEgcOKMvYKpGXjM0HnktlrWUHnwbo0L+mjUolikXnYGpL1f6xh1eUzgsrU7k
 iTdBvBH8X//hRnzPIxFvZA9JEosiZJOchpbr6Lx0Bbot1heaajZG5h/vZI9b
 T6blh6to3/Q17Dt+ZYda8SuN39uP+LQT6LxtGeEzTZUy1mnn03pHgtj04yg8
 /iiUA8QIqlB65Qkaj4DE/odScE8hXvUkSvxoD69+L7ofPx19vx4BwpcLFDf+
 iLr5l5E85jqCF/K0PnAe8X2Ph3IYAQYToRwPcFyljn/BYa1BjjhlrlYgKuwb
 r+PKaTOwqqCgaYfb6qqG17FjDC2XP0bwwWo6z7gdzVaYEDshR8s/PUvPqz8m
 c/q9uDxoZycEAdQrUidoRtFQ+pgWW56l7U6l5/kraD/2X6tkKgHPMfWx5TQu
 uYttp8+mdH9XpZ9CfDlMv3M7ud+eTfDK67Sc/390P30UuSs2DNn7JlW+Ucyj
 gLMgM6b3Z4VDlCfnzqV1YFwgw2OD+gtm0nTqPeR+cz65y17AzLS0/vwu1O9i
 ++dPxK4NUGf7oaxWn9Ps3UPbmjcIt25g+wFfRQNvSNLDm+toW7cZV17LlsUn
 oR3xPgaaSbDn+nvxWj6DC9cgbh+2HbYf9u344OyPwHH5PG/owJSYKGIqEuAL
 3NHdRQLFqKvQcO4kdBR/+keKb/0HDcdfQ/JvlMYfHIuJzyd9zonYNT1gw/4I
 LjJiokMNEx/62NTbeK17YaYFVYyXEj++FZEpZO/9B6TD759HHZpzdN18Okb2
 xI99kZ6nL8W9E0NwfWRwvOvsoMMDGDOguisi/Kyzky1hWFM9jrySveh6wuwz
 NH/zv6nb7wqyj5xIcG9+bBA552M/eB0vvhf+wirQNhHScNZyUKW0elNVyBys
 ylJ681bC9ifI/+AOjOqg70kRflgqDRXknYuQCRGuTaeJD5vQcBAEaCqFtrfj
 1oVkzv4Kdss6ii/dSO7sZ5FgbIkVLITvvAjUE1s6pZIYHZA/8Pe11O1zFeWu
 +3DrCtXn6PBIHXUO7QecjH110pDvT4Uhv7N29LqAiPDLbJYvNTSwNJmsJBAA
 CgVcLjcoBBURNJel/EA37b9aBg7E9eL2seX+w/Vr4CuQOOQ4Su7hfq/jILn8
 YCBO/rZzkDyIVjfM5CrS7DH4e1yE86rc/rAPJBIiXNLezv82NlIslyvFx95a
 wYBUrViL666ksvpi6XGEpmIgXPtWxbssOgnjP4JG4a5pKFN32l+iwQ7Kt+dB
 ZUxrGODiIGDLMLkDf7iy1TZrOTOb5YZYrD/Q2un23Y4dSG+qaVez5W+CYx3e
 1KVI0kGuwgD/yDLxWecRvH097j2N1qt93pdVuWUEm2aGLRuL8DtreSR6cLBz
 Wkk7OirQcpxpqZ2JbR5263NI/VS86Q6DYFSoO20FAIXbv48pjz31tWIY0R+V
 AUQQd2UQsHkgvlaFnh6kVOp3bxNBPT72zReQ2GS8fS2iDjOlRPy403H5NYR3
 9VR1oSPR50olsjWoyKgPGr4QBGR61TsMISo8Tmi63IJ95S2EOvzPNiCAv8zh
 tyyjvOZudEus9toDcGEY8noNqjk6A6I01JfL5YoBTKX6UlMTSgJuw3sVw3TY
 nyKiJL9xbiV5cvs1eDWm43zgZmtZbW3NRrKmtk2Vkzs6qA/DceXiRyMRRd/Y
 HHmCP8ObHRI78Axs+j7cQxEgGGUOT5XVYcj3agFyY2GAqhKWyzybzXJEuUzD
 gNLURJJuAscaTPNJxM5QTMP+lB++A1LxUcf6wCpr+Y4dW27b1HJ4YwzpqE7/
 kipLy+VKHXEM5ajRqz2KpAW3+THw6kl8+/pKgHbPQ6NWjWKq/Ke1rLRjT+zX
 JAGZTAY7YPKXVflMGFKcYDsgBQ/73KOIxPFi5xJuvRZ91g3fXxUfuMk5vmvH
 V9WoSQLy+fyQ399UZe9ymcwESgEK7n8297mf8LZboduvSEeV/h5wubVcaMdf
 0hm1ILh9+/Zhv2WBOWHIes9j3tjg/7AuV9en+x9G3b+h/7XHzgkZEb5sLQ/v
 IgodkQGFQqGmJ6sHWMvPjeHPjWFXq4v6Qg/FFdPR7hL6miBmKPC3quwfhrwz
 EbXKau8EVRXn3Ii3X62dJ8LVxlDa1dhgmMyRAGuBZc7ROVG1yuHAT3d395gn
 u16Vk6wl7MXi4yUT0cB6gAg/Aw6fwMNXVQFVJQgCCoXCuCZ8AphpLU+JcCAQ
 TsAmA+AM4E6d+MdbptrtZ2p4Zj5SywGHqHJjb61vYMVpDGRE+ACYq7pbDj+E
 AapKNpsd5PN3pX1XlaXO9TNhDOQB16qyUJUMu6/5OyO+XC43oQu8CrQ4xy9E
 OFmV0f6OQ4BAhMNVefWjeLAxUPTT6fTY/lKj1lo8cKoqpwLl3kcO1QqfkaFr
 +YgOP4gBvX9QuDvbQ8AMVR4CYgOesHoKOxROUOUcoMRH2Nra2rStrU3j8XjN
 r3IngpaD7gC1oHd8hOvuTNLW1qZhGLJjxw4+jjYf2MjH10yv7n9c7eM8PIAp
 lUqEYcgntZlMJvMcn9yW+392xXEP4bKa9AAAAABJRU5ErkJggg==
 ====
